@charset "utf-8";
/*------------------------------------------------------------
	magazine
------------------------------------------------------------*/
#gHeader.clearfix{position: relative;}
.pageTitle01 {
	margin-bottom: 61px;
	background-image: url("../img/magazine/page_title_bg.jpg");
}
.pageTitle01 .headLine01 {
	margin-top: -8px;
}
.pageTitle01 .headLine01 .en {
	margin-top: 2px;
}
#main .content01 {
	padding-right: 32px;
	width: 100%;
	max-width: 1460px;
	display: flex;
	box-sizing: border-box;
	justify-content: space-between;
	box-sizing: border-box;
}
#main .comUlBox {
	margin: 0;
}
#conts {
	max-width: 980px;
}
#conts .linkList {
	margin-bottom: 30px;
	padding-bottom: 2px;
	justify-content: space-between;
}
#conts .linkList li {
	margin-bottom: 44px;
	width: 47%;
	float: none;
}
#conts .pageList {
	margin: 0 -480px 100px 0;
	text-align: center;
}
#conts .pageList li {
	margin: 0 8px;
	display: inline-block;
	vertical-align: top;
}
#conts .pageList li a,
#conts .pageList li .current {
	min-width: 38px;
	min-height: 38px;
	display: flex;
	color: rgba(255,255,255,0.4);
	font-size: 1.5rem;
	font-family: 'Oswald', sans-serif;
	align-items: center;
	justify-content: center;
	text-align: center;
	border: 1px solid rgba(255,255,255,0.4);
}
#conts .pageList li .current {
	color: #fff;
	border: 1px solid rgba(255,255,255,1);
}
@media all and (min-width: 897px) {
	#conts .pageList li a:hover {
		color: #fff;
		border: 1px solid rgba(255,255,255,1);
	}
}
#sideBar {
	margin-top: -6px;
}
@media (min-width: 897px) and (max-width: 1520px) {
	#main .comUlBox {
		margin: 0 20px;
	}
}
@media all and (max-width: 896px) {
	.pageTitle01 {
		margin: 0 0 30px;
		height: 119px;
		background-image: url("../img/magazine/sp_page_title_bg.jpg");
	}
	.pageTitle01 .headLine01 {
		margin-top: 0;
	}
	.pageTitle01 .headLine01 .en {
		margin-top: 6px;
	}
	#main .content01 {
		padding-right: 0;
		width: auto;
		margin: 0 26px 50px;
		max-width: inherit;
		display: block;
	}
	#main .comUlBox {
		margin: 0;
	}
	#conts {
		max-width: inherit;
	}
	#conts .linkList {
		margin-bottom: 11px;
		display: block;
	}
	#conts .linkList li {
		margin-bottom: 8px;
		width: 100%;
	}
	#conts .linkList li:last-child {
		margin-bottom: 0;
	}
	#conts .linkList li a {
		display: flex;
		width: 100%;
		justify-content: space-between;
	}
	#conts .linkList li .pho {
		margin: 0;
		width: 41.5%;
	}
	#conts .linkList li .pho img {
		width: 100%;
	}
	#conts .linkList li .txtBox {
		width: 54%;
		margin-top: -5px;
	}
	#conts .linkList li p {
		margin-bottom: 12px;
		font-size: 1.2rem;
		line-height: 1.6;
	}
	#conts .linkList li .ttl {
		margin-bottom: 13px;
		font-size: 1.2rem;
		line-height: 1.5;
	}
	#conts .linkList li .date {
		font-size: 1.1rem;
	}
	#conts .pageList {
		margin: 0 0 44px 0;
	}
	#conts .pageList li {
		margin: 0 4px;
	}
	#conts .pageList li a,
	#conts .pageList li .current {
		min-width: 28px;
		min-height: 28px;
		font-size: 1.4rem;
	}
	#sideBar {
		width: 100%;
		max-width: inherit;
	}
	#main .comBtn01 a {
		font-size: 1.2rem;
	}
}